class CreatePodujatia < ActiveRecord::Migration
  def change
    create_table(:podujatia, :primary_key => 'ID_Podujatie') do |t|
      t.integer :ID_Podujatie, :null => false
      t.string :Nazov
      t.string :Popis
      t.string :Miesto
      t.datetime :Datum_Od
      t.datetime :Datum_Do
      t.text :Cas_Harmonogram
      t.text :Cennik
      t.string :Zhodnotenie
      t.integer :ID_Stav_Vstup
      t.integer :ID_Stav_Podujatie

      t.timestamps
    end
  end
end
